=== debian/control ===
Source: libgarmin
Priority: optional
Maintainer: Gilles Filippini <pini@debian.org>
Build-Depends: debhelper (>= 10~), automake, libtool
Standards-Version: 3.9.2
Section: libs
Homepage: http://libgarmin.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/libgarmin.git
Vcs-Browser: https://salsa.debian.org/debian/libgarmin

Package: libgarmin-dev
Section: libdevel
Architecture: any
Depends: libgarmin0 (= ${binary:Version}), ${misc:Depends}
Conflicts: garmin-forerunner-tools (<< 0.10-1)
Description: Garmin image format library (development files)
 libgarmin is a library to parse Garmin IMG files as used by the Garmin GPS
 devices.
 .
 This package includes development support files.

Package: libgarmin0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Garmin image format library (runtime version)
 libgarmin is a library to parse Garmin IMG files as used by the Garmin GPS
 devices.
 .
 This package contains the run-time shared library only.
