=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	[ -f configure ] || sh autosh.sh
	dh_auto_configure

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || $(MAKE) distclean
	[ ! -f configure ] || rm -f ltmain.sh config.guess config.sub configure libtool aclocal.m4 depcomp install-sh missing config.h.in
	find $(CURDIR) -name Makefile.in -type f -print0 | xargs -0 rm -f
	find $(CURDIR) -name .libs -type d -print0 | xargs -0 rm -rf
	find $(CURDIR) -name .deps -type d -print0 | xargs -0 rm -rf

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
