=== debian/watch ===
version=4

# libgarmin hasn't had any release yet.
# Development has been stalled upstream since r320 on 2008-12-27
# The packaging is done from upstream SVN tree. See debian/README.source
# for details.
